Photon OS 2.0 : ceph / linux-esx / rsync / linux / linux-secure / linux-aws (PhotonOS-PHSA-2018-2.0-0041) (deprecated)

High Nessus Plugin ID 111300

Synopsis

This plugin has been deprecated.

Description

An update of {'ceph', 'linux-esx', 'rsync', 'linux', 'linux-secure', 'linux-aws'} packages of Photon OS has been released.

Solution

n/a.

See Also

http://www.nessus.org/u?05d8d84b

Plugin Details

Severity: High

ID: 111300

File Name: PhotonOS_PHSA-2018-2_0-0041.nasl

Version: 1.2

Type: local

Published: 2018/07/24

Updated: 2019/02/07

Dependencies: 12634

Risk Information

Risk Factor: High

CVSS Score Source: CVE-2018-1092

CVSS v2.0

Base Score: 7.1

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:C

CVSS v3.0

Base Score: 7.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:H/A:N

Vulnerability Information

CPE: p-cpe:/a:vmware:photonos:linux, p-cpe:/a:vmware:photonos:ceph, p-cpe:/a:vmware:photonos:rsync, p-cpe:/a:vmware:photonos:python, p-cpe:/a:vmware:photonos:libceph, p-cpe:/a:vmware:photonos:python3, cpe:/o:vmware:photonos:2.0

Patch Publication Date: 2018/05/03

Reference Information

CVE: CVE-2018-1092, CVE-2018-1094, CVE-2018-5764, CVE-2018-7262

BID: 102803